lyform_validators 0.5.2 icon indicating copy to clipboard operation
lyform_validators: ^0.5.2 copied to clipboard

Dart package to implement forms in an easy, fast and effective way using the bloc package

LyForm Validators #

License: MIT Version codecov Test Melos Lint Last commit GitHub commit activity Github Stars Github Forks Github Watchers GitHub contributors


Dart package with a set of useful validators to use with the lyform package.

MeSirve

Contributors ✨ #

Thanks goes to these wonderful people (emoji key):


Tony Raul Blanco Fernandez

💻 🚧

Leynier Gutiérrez González

💻 📖

Leonel

💻 🐛

This project follows the all-contributors specification. Contributions of any kind welcome!

2
likes
110
pub points
38%
popularity

Publisher

verified publisher iconlynot.io

Dart package to implement forms in an easy, fast and effective way using the bloc package

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

lyform, validators

More

Packages that depend on lyform_validators